<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Welcome Screen and Login
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Getting-Started_7439062.html">Getting Started</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Welcome Screen and Login</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              After installing the TextGrid Laboratory, you will be able to start the software. The Welcome Screen provides several options:
            </p>
            <ul class="itemize1">
              <li class="itemize">Login to the TextGridLab
              </li>
              <li class="itemize">Use the <a href="Search_7439470.html">Search</a><span class="stmary-10x-x-109"> </span>and <a href="Dictionary-Search_7439429.html">Dictionary Search</a> (available without login).
              </li>
            </ul>
            <p class="itemize">
               
            </p>
            <p class="itemize">
              <img class="confluence-embedded-image" src="attachments/7439080/7766048.png" data-image-src="attachments/7439080/7766048.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Welcome Screen
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <p>
              Once you click "Login"', a new window opens. You will be able to login using your TextGrid account information (the user name and password you received via e-mail), or you may choose to login via DFN-AAI (= authentication and authorization infrastructure of the German National Research and Education Network). If you have forgotten your TextGrid account password, please use the button "Forgot Password?'' at the bottom of the screen.
            </p>
            <p>
               
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/7439080/7766049.png" data-image-src="attachments/7439080/7766049.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Login Screen
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <p style="text-align: left;">
              After your first login, you will be asked to complete your user information and to accept the "TextGrid Terms of Use". If you select the option "Searchable'', other TextGrid users will be able to find you by searching for your name, institution, or e-mail-address. The fields with an * are mandatory. You can change your user information at any time via the "Help &gt; Authentication'' in the menu bar of the Lab.
            </p>
            <p style="text-align: left;">
               
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/7439080/9240659.png" data-image-src="attachments/7439080/9240659.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          <span> </span>User Information Wizard
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <p>
              After you have successfully logged in, the Welcome Screen will appear with your TextGrid login in the center. Now you can begin to use all the tools displayed on the Welcome Screen:
            </p>
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <td class="confluenceTd">
                      <img class="confluence-embedded-image confluence-thumbnail" width="25" src="attachments/7439080/7766051.png" data-image-src="attachments/7439080/7766051.png" title="usermanagement.png"/>
                    </td>
                    <td class="confluenceTd">
                      <a href="7439216.html">Project &amp; User Management</a>
                    </td>
                  </tr>
                  <tr>
                    <td class="confluenceTd">
                      <img class="confluence-embedded-image confluence-thumbnail" width="25" src="attachments/7439080/7766052.png" data-image-src="attachments/7439080/7766052.png" title="search.png"/>
                    </td>
                    <td class="confluenceTd">
                      <a href="Search_7439470.html">Search</a>
                    </td>
                  </tr>
                  <tr>
                    <td class="confluenceTd">
                      <img class="confluence-embedded-image confluence-thumbnail" width="25" src="attachments/7439080/7766053.png" data-image-src="attachments/7439080/7766053.png" title="text-image-link-editor.png"/>
                    </td>
                    <td class="confluenceTd">
                      <a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a>
                    </td>
                  </tr>
                  <tr>
                    <td class="confluenceTd">
                      <img class="confluence-embedded-image confluence-thumbnail" width="25" src="attachments/7439080/7766054.png" data-image-src="attachments/7439080/7766054.png" title="xml-editor.png"/>
                    </td>
                    <td class="confluenceTd">
                      <a href="XML-Editor_7439318.html">XML Editor</a>
                    </td>
                  </tr>
                  <tr>
                    <td class="confluenceTd">
                      <img class="confluence-embedded-image confluence-thumbnail" width="25" src="attachments/7439080/7766055.png" data-image-src="attachments/7439080/7766055.png" title="dictionaries.png"/>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        <a href="Dictionary-Search_7439429.html">Dictionary Search</a>
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      <img class="confluence-embedded-image confluence-thumbnail" width="25" src="attachments/7439080/7766056.png" data-image-src="attachments/7439080/7766056.png" title="aggregations.png"/>
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <a href="Aggregations-Editor_7439445.html">Aggregations Editor</a>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <p>
              These tools are explained in separate chapters of the TextGrid manual and online help.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
